<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <ContentProjectGUID>{94751F43-C8B8-4E92-B4BF-987E61F4435F}</ContentProjectGUID>
      <TargetPlatform>WindowsPhone</TargetPlatform>
      <TargetProfile>Reach</TargetProfile>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1Content\</RootDirectory>
      <LoggerRootDirectory>C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\obj\Windows Phone\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\bin\Windows Phone\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Windows\Microsoft.Net\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\v4.0_4.0.0.0__842cf8be1de50553\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2012-02-16T22:46:30.9703426+04:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>